* {
    margin: 0;
    padding: 0;
}

#content {
    background: #000000 ; /* Para Internet Explorer */
    background: rgba(0, 0, 0, 0.4)  ;
    border-radius: 1px;
    box-shadow: 1px 1px 18px rgb(75, 81, 92)  ;
    font-size: 1rem;
    margin: 0 auto;
    padding: 0px 0;
    text-align: center;
    text-shadow: 0px 1px 0px rgb(75, 81, 92)  ;
    width: 100%;
    height: 100%}

#foo {
      display: none;
      position: initial;
      top: 93%;               
      width: 100%;
}

#pie {
      position: relative;
      left: 0px;
      top: 93%;
      z-index: 2;
}

#video-background {
    position: absolute; 
	bottom: 0px; 
	right: 0px; 
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto; 
	z-index: -1000; 
	overflow: hidden;
}

a:link   
{   
 text-decoration:none;   
}

body {
    background-color: black;
}

p {
    background-color: rgb(0,0,0);
}